We build. You grow.

Get best community software here

Start a social network, a fan-site, an education project with oxwall - free opensource community software

Error al actualizar version PHP | Forum

Topic location: Forum home » Oxwall International » Español
Rafael García

Buenos días.

Haber si alguien me puede ayudar.

He actualizado la version de php de mi servidor a la 7.3 y me sale el siguiente mensaje de error al cargar la página:


OW Debug - Notice

Message: The each() function is deprecated. This message will be suppressed on further calls File: /homepages/27/d398833614/htdocs/clickandbuilds/oxwall/paginaweb/ow_libraries/vendor/smarty/smarty/libs/sysplugins/smarty_internal_compilebase.php Line: 78

Alguien me puede ayudar.

The Forum post is edited by Rafael García Feb 27
Patricia Zorrilla Leader
Tienes dos opciones para arreglar ésto:

Utilizar una versión de PHP anterior o actualizar la librería smarty incluída en OxWall.

Para la segunda opción, en el séptimo mensaje de este hilo:

https://developers.oxwall.com/forum/topic/66254?page=1#post-243081

te explica los pasos



Rafael García
Muchas gracias